### /etc/upgrade-system.conf(5) variables for upgrade-system(8) ###

# See apt-get(8)
CLEANOPTS="clean"

# See apt-get(8)
UPGRADEOPTS="--fix-broken --purge --show-upgraded dist-upgrade"

# See deborphan(1)
ORPHANOPTS="--guess-all --libdevel"

#EOF
